.codeeditor-ace ::-webkit-scrollbar {
    width: 12px;
}
/* Track */
.codeeditor-ace ::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.05); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
/* Handle */
.codeeditor-ace ::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(1,1,1,0.05); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1); 
}
.codeeditor-ace ::-webkit-scrollbar-thumb:window-inactive {
  background: rgba(1,1,1,0.1); 
}